<?php

namespace App\Http\Controllers\Account;

use App\Classes\Modules\Accounts\ControllersLogic\CreateUserLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class CreateUserController
{
    public function create(Request $request, CreateUserLogic $logic): JsonResponse {
        return $logic->execute($request);
    }

}